            Subroutine ntcreate
                                                                                                                     
                                                                                                                     
            common/ntupr/x1,x2,x3
            id=22
            call hbnt(id,'New Ntuple',' ')
            call hbname(id,'ntupr',x1,'x1,x2,x3')
                                                                                                                     
            end
                                                                                                                     
                                                                                                                     

